Instrumentacion Nano-Satelites - Milestone #1313

Reorganizacion del proyecto
04/02/2018 09:24 PM - Alessandro Morales

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Alessandro Morales

Start date:

Due date:

Estimated time:

Spent time:

04/05/2018
04/05/2018
20.00 hours
20.00 hours

Description

Revisién y planificaciéon de los objetivos, milestones y actividades (Redmine).

Subtasks:

Task # 1340: Asignacién de actividades

Closed

History

#1 - 04/05/2018 07:56 PM - Alessandro Morales

- Description updated

#2 - 04/10/2018 10:11 PM - Edgardo Pacheco

- Status changed from New to Closed

05/19/2024
